//
//  HelloApp.swift
//  MusicPlayer
//
//  Created by Erik Bernsen on 12/04/2024.
//

import Foundation
import SwiftUI
import SwiftData
import OSLog
import AVKit
import MusicPlayerLib

@main
public struct MusicPlayerApp: App {
    
    public init() {
        
    }
    
    public var body: some Scene {
        return WindowGroup {
            MusicPlayerView()
        }
    }
}
